/* Modal */
.conSecMd {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 10000;
    top: 0;
    left: 0;
}

.conSecMd .csmBg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 9001;
    cursor: pointer;
}

.conSecMd .csmCon {
    position: absolute;
    z-index: 9002;
    background: #fff;
    height: fit-content;
    overflow: auto;
    width: 442px;
    font-size: 0;
    border-radius: 20px;
    padding: 28px;
}
.conSecMd .csmCon._pc{

}
.conSecMd .csmCon._mo{
    width: calc(100% - 56px);
    border-radius: 20px 20px 0 0;
}


.conSecMd .csmCon ._mdHdr{
    position: relative;
}
.conSecMd .csmCon ._mdHdr > div{
    display: inline-block;
}
.conSecMd .csmCon ._mdHdr .__txt1{
    font-weight: 700;
    font-size: 20px;
    line-height: 140%;
    letter-spacing: -2%;
}
.conSecMd .csmCon ._mdHdr .__clsBtn{
    position: absolute;
    top: 0;
    right: 0;
}
.conSecMd .csmCon ._mdHdr .__clsBtn button{
    width: 24px;
    height: 24px;
    background: url("/assets/img/exam/modal/cls_icon.svg") no-repeat center center;
}





.conSecMd .csmCon ._mdCon{
    font-size: 0;
}
.conSecMd .csmCon ._mdCon .__info{
    margin-top: 28px;
    display: grid;
    grid-template-columns: 186px calc(100% - 186px);
    grid-template-areas:
        "thum subject"
        "thum gisu";
}
.conSecMd .csmCon ._mdCon .__info > div{
    display: inline-block;
    vertical-align: top;
}
.conSecMd .csmCon ._mdCon .__info .__img{
    height: 98px;
    border: 1px solid rgba(235, 235, 235, 1);
    border-radius: 8px;
    position: relative;
    background: rgba(215, 215, 215, 1);
    margin-right: 20px;
    grid-area: thum;
}
.conSecMd .csmCon ._mdCon .__info .__img img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    object-position: center;
}
.conSecMd .csmCon ._mdCon .__info .__subject{
    font-weight: 500;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: -3%;
    word-break: keep-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
    height: 52px;
    grid-area: subject;
}
.conSecMd .csmCon ._mdCon .__info .__gisuDiv{
    margin-top: 8px;
    grid-area: gisu;
}
.conSecMd .csmCon ._mdCon .__info .__gisuDiv .__gisuSel{
    height: 40px;
    width: 100%;
    border-radius: 6px;
    border: 1px solid rgba(153, 162, 178, 1);
    padding: 0 14px;
    background: url(/assets/img/exam/modal/gisu_sel_icon.svg) no-repeat right 14px center, rgba(255, 255, 255, 1);
}
.conSecMd .csmCon ._mdCon .__info .__gisuDiv select.__gisuSel option:first-child {
    color: rgba(153, 162, 178, 1);
    /* placeholder 느낌 색상 */
}
.conSecMd .csmCon ._mdCon .__info .__gisuDiv select.__gisuSel:invalid {
    color: rgba(153, 162, 178, 1);
}


.conSecMd .csmCon ._mdCon .__info .__gisuDiv .__gisuSel.__nt{
    border: 1px solid rgba(250, 77, 76, 1);
}
.conSecMd .csmCon ._mdCon .__ntTxt{
    display: none;
    color: rgba(232, 53, 52, 1);
    font-weight: 400;
    font-size: 12px;
    line-height: 140%;
    letter-spacing: 0%;
    margin-top: 8px;
}
.conSecMd .csmCon ._mdCon .__ntTxt._on{
    display: block;
}
.conSecMd .csmCon ._mdCon .__ntTxt:before{
    content: '';
    background: url("/assets/img/exam/modal/alrt_icon.svg") no-repeat center center;
    width: 14px;
    height: 14px;
    display: inline-block;
    vertical-align: text-bottom;
    margin-right: 2px;
}
.conSecMd .csmCon ._mdCon .__sbCh{
    margin-top: 20px;
}
.conSecMd .csmCon ._mdCon .__sbCh ._agrEl{

}
.conSecMd .csmCon ._mdCon .__sbCh ._agrEl input[type='checkbox']{
    display: none;
}
.conSecMd .csmCon ._mdCon .__sbCh ._agrEl input[type='checkbox'] + label{
    background: transparent;
    display: inline-block;
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    letter-spacing: -2%;
    padding-left: 0;
    height: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: auto;
}
.conSecMd .csmCon ._mdCon .__sbCh ._agrEl input[type='checkbox'] + label:before{
    content: '';
    background: url("/assets/img/exam/modal/ch_off_icon.svg") no-repeat center center;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: text-top;
    margin-right: 8px;
}
.conSecMd .csmCon ._mdCon .__sbCh ._agrEl input[type='checkbox']:checked + label{
    background: transparent;
}
.conSecMd .csmCon ._mdCon .__sbCh ._agrEl input[type='checkbox']:checked + label:before{
    background: url("/assets/img/exam/modal/ch_on_icon.svg") no-repeat center center;
}


.conSecMd .csmCon ._mdBtn{
    margin-top: 20px;
    text-align: center;
}
.conSecMd .csmCon ._mdBtn button{
    width: 100%;
    height: 50px;
    background: rgba(22, 63, 197, 1);
    border-radius: 8px;
    border: 1px solid rgba(22, 63, 197, 1);
    color: rgba(255, 255, 255, 1);
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -3%;
}
.conSecMd .csmCon ._mdBtn button:disabled{

}
.conSecMd2 .csmCon ._mdBtn button{
    border: 1px solid rgba(39, 84, 231, 1);
    background: rgba(255, 255, 255, 1);
    color: rgba(22, 63, 197, 1);
    font-weight: 400;
}
.conSecMd2 .csmCon ._mdBtn button:disabled{
    opacity: 0.24;
}


.conSecMd3 .csmCon ._mdCon{
    padding: 67.5px 0;
}
.conSecMd3 .csmCon ._mdCon ._txt1{
    font-weight: 700;
    font-size: 20px;
    line-height: 140%;
    letter-spacing: -2%;
    text-align: center;
    color: rgba(25, 25, 25, 1);
}
.conSecMd3 .csmCon ._mdCon ._txt2{
    color: rgba(51, 56, 66, 1);
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: -3%;
    text-align: center;
    margin-top: 16px;
}






/* 반응형 처리 */
@media screen and (max-width: 768px) {
    .conSecMd {

    }

    .conSecMd .csmBg {

    }

    .conSecMd .csmCon {

    }

    .conSecMd .csmCon._pc {

    }

    .conSecMd .csmCon._mo {

    }

    .conSecMd .csmCon ._mdHdr {

    }

    .conSecMd .csmCon ._mdHdr > div {

    }

    .conSecMd .csmCon ._mdHdr .__txt1 {

    }

    .conSecMd .csmCon ._mdHdr .__clsBtn {

    }

    .conSecMd .csmCon ._mdHdr .__clsBtn button {

    }

    .conSecMd .csmCon ._mdCon {

    }

    .conSecMd .csmCon ._mdCon .__info {
        grid-template-columns: 141px calc(100% - 141px);
        grid-template-areas:
            "thum subject"
            "gisu gisu";
    }

    .conSecMd .csmCon ._mdCon .__info > div {

    }

    .conSecMd .csmCon ._mdCon .__info .__img {
        margin-right: 8px;
        height: 78px;
    }

    .conSecMd .csmCon ._mdCon .__info .__img img {

    }

    .conSecMd .csmCon ._mdCon .__info .__subject {
        font-size: 14px;
        line-height: 160%;
        height: auto;
        vertical-align: middle;
        align-content: center;
    }

    .conSecMd .csmCon ._mdCon .__info .__gisuDiv {
        margin-top: 16px;
    }

    .conSecMd .csmCon ._mdCon .__info .__gisuDiv .__gisuSel {

    }

    .conSecMd .csmCon ._mdCon .__info .__gisuDiv select.__gisuSel option:first-child {

    }

    .conSecMd .csmCon ._mdCon .__info .__gisuDiv select.__gisuSel:invalid {

    }

    .conSecMd .csmCon ._mdCon .__info .__gisuDiv .__gisuSel.__nt {

    }

    .conSecMd .csmCon ._mdCon .__ntTxt {

    }

    .conSecMd .csmCon ._mdCon .__ntTxt._on {

    }

    .conSecMd .csmCon ._mdCon .__ntTxt:before {

    }

    .conSecMd .csmCon ._mdCon .__sbCh {

    }

    .conSecMd .csmCon ._mdCon .__sbCh ._agrEl {

    }

    .conSecMd .csmCon ._mdCon .__sbCh ._agrEl input[type='checkbox'] {

    }

    .conSecMd .csmCon ._mdCon .__sbCh ._agrEl input[type='checkbox'] + label {

    }

    .conSecMd .csmCon ._mdCon .__sbCh ._agrEl input[type='checkbox'] + label:before {

    }

    .conSecMd .csmCon ._mdCon .__sbCh ._agrEl input[type='checkbox']:checked + label {

    }

    .conSecMd .csmCon ._mdCon .__sbCh ._agrEl input[type='checkbox']:checked + label:before {

    }

    .conSecMd .csmCon ._mdBtn {

    }

    .conSecMd .csmCon ._mdBtn button {

    }

    .conSecMd .csmCon ._mdBtn button:disabled {

    }

    .conSecMd2 .csmCon ._mdBtn button {

    }

    .conSecMd2 .csmCon ._mdBtn button:disabled {

    }

    .conSecMd3 .csmCon ._mdCon {

    }

    .conSecMd3 .csmCon ._mdCon ._txt1 {

    }

    .conSecMd3 .csmCon ._mdCon ._txt2 {

    }
}